There are currently no open bugs.

"cdi-api" versions published in Ubuntu

Impish (1.2-3): universe/java
Hirsute (1.2-3): universe/java
Groovy (1.2-2): universe/java
Focal (1.2-2): universe/java
Bionic (1.2-2): universe/java
Xenial (1.0-2): universe/java
Trusty (1.0-1): universe/java